/* 
  xViewErrorMessage.strings
  xSnap

  Created by Christophe Port on 5/9/12.
  Copyright (c) 2012 adnx. All rights reserved.
*/


"xView error info msg" = "xView service error! The file can not be sent." ;
"xView error limit msg (%d MB)" = "The file has been saved on your disk. xView can not accept the files bigger than %d MB." ;
"xView error retry msg" = "The file has been saved on your disk. Try again later!" ;
"xView error limit msg (%d MB) and retry" = "The File is too big. xView can not accept the files bigger than %d MB. Do you want retrywith more compression ?" ;
"xView retry" = "Compress and send" ;
"xView save on the disk" = "Save on the disk" ;
"xView OK" = "OK" ;
"xView Cancel" = "Cancel" ;
